*,:before,:after{box-sizing:border-box;margin:0;padding:0;position:relative}
svg.hd{position:absolute;width:0;height:0;overflow:hidden}
ul ul,ol ol{list-style:inherit}
input,select,textarea{border:2px solid #eceff1;background-color:#fafafa;color:#000;min-height:2.8rem;padding:.5rem 1rem;display:block;width:100%}
input:focus,select:focus,textarea:focus{background-color:#fff}
button,.btn,input[type="submit"],.widget_categories li a,.content ul.interlinking a{color:#fff;padding:.5rem 1rem;min-height:2.8rem;line-height:1.8rem;border-radius:5rem;border:0;display:inline-block;vertical-align:top;font-weight:700;cursor:pointer;text-align:center;background-color:#760789}
input[type="submit"]{width:auto}
textarea{overflow:auto;min-height:6rem;max-width:100%;height:auto;resize:vertical;max-height:15rem}
p label{padding:.5rem 0;display:block;font-weight:700}
img,iframe,video,svg,.wp-caption{max-width:100%;vertical-align:top}
a,.titulo,.btn.b,.content ul.interlinking a{text-decoration:none;color:#1e2b37}
.sub-menu>li:hover>a,.btn.b i,.btn.b:hover,blockquote:before,.content ul.interlinking a:hover{color:#760789}
:focus{outline:0}
html{overflow-x:hidden;word-break:break-word;font-family:"Segoe UI", "Helvetica Neue", sans-serif;background-color:#fff;color:#1e2b37}
html.on{overflow:hidden}
body{min-height:100vh;font-size:.875rem;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column}
.btn.b,.widget_categories li a,.content ul.interlinking a{background-color:transparent}
.btn.b,.sub-menu,blockquote:before,.widget,.widget_categories li a,.content ul.interlinking a{border:1px solid #eceff1;line-height:calc(1.8rem - 2px)}
.btn.b i{font-size:1.25rem}
.btn.b:hover,.widget_categories li a:hover,.content ul.interlinking a:hover{border-color:#760789}
.ic{display:inline-flex;align-self:center;height:1em;width:1em;font-size:inherit}
.ic svg{height:1em;width:1em;bottom:-0.125em;position:absolute;fill:currentColor}
.tt-bd{-webkit-flex:1 0 auto;-ms-flex:1 0 auto;flex:1 0 auto;padding:0.3rem 0}
.tt-bd>main,.tt-bd>aside{padding-top:0.5rem;padding-bottom:0.5rem}
.tt-cont{margin:0 auto;padding-left:1rem;padding-right:1rem;width:100%;max-width:1170px}
.tt-hd{border-bottom:1px solid #eceff1;}
.tt-hd>div{display:flex;align-items:center;justify-content:space-between;flex-wrap:wrap}
.logo{padding:.5rem 0;text-align:center;margin:0 auto;cursor:pointer}
.menu-nv ul,.widget_categories ul,ul[class],ol[class],.content ul.interlinking{list-style-type:none}
#menu-btn{position:fixed;right:1.5rem;bottom:3.0rem;z-index:9}
#menu-btn>button{height:3.8rem;z-index:1;padding: .8rem 1rem;border-radius:3rem}
#menu-btn>button>i,#menu-btn>button>i:before,#menu-btn>button>i:after{width:23px;height:2px;content:'';display:block;background-color:#fff}
#menu-btn>button>i:before{top:-6px}
#menu-btn>button>i:after{bottom:-4px}
#menu-btn:after{content:'';position:fixed;left:0;top:0;background-color:rgba(0,0,0,.7);width:100vw;height:100vh;display:none}
.menu-nv>ul a{padding:.5rem 1rem;display:block;line-height:1.5rem;}
.menu-item-has-children>a:after{content:'';display:inline-block;vertical-align:middle;width:0;height:0;border:5px solid transparent;border-bottom:0;border-top-color:#e53935;margin-left:.3rem}
.post .title,.title-page{font-size:1.5rem;letter-spacing:-1px;margin-bottom:1rem;line-height:1.2;font-weight:700}
.content p a:hover{text-decoration:underline}
.content h1,.content h2,.content h3,.content h4,.content h5,.content h6{margin-bottom:.5rem}
.content hr,p,.content figure,.content blockquote:not([class]),.share,.alignleft,.alignright,.widget,.content ol,.content ul{margin:1.5rem 0}
.widget:first-child{margin-top:0}
.widget:last-child,.widget_nav_menu li:last-child{margin-bottom:0}
.content blockquote:not([class]){background-color:#eceff1}
.content figure,.dvr{text-align:center}
.content iframe{z-index:2}
.content blockquote:not([class]){padding:.5rem 2rem}
.content blockquote:not([class]):before{width:2.8rem;height:2.8rem;border-radius:3rem;text-align:center;font-size:2rem;content:'\275E';position:absolute;right:-.8rem;top:-.8rem;font-family:serif;background-color:#fff;padding-top:.8rem}
.content ul,.content ol{padding-left:2.5rem}
.content img{height:auto}
.content .aligncenter,p>iframe{display:block;margin-left:auto;margin-right:auto}
figcaption{font-size:.75rem;font-style:italic;opacity:.5;line-height:1.2;padding-top:.5rem}
figure.video{max-width:600px;margin:0 auto 1.5rem}
.video:before{content:'';display:block;padding-top:56.25%}
.video img,.video iframe,.video video{position:absolute;left:0;top:0;width:100%!important;height:100%;margin:0!important}
.video iframe,.video video{z-index:2}
.video img{cursor:pointer;object-fit:cover}
.video:not(.on):after{z-index:1;content:'';width:0;height:0;border-top:15px solid transparent;border-left:20px solid #fff;border-bottom:15px solid transparent;position:absolute;left:0;top:0;right:0;bottom:0;margin:auto;box-shadow:-15px 0 0 20px #e53935,10px 0 0 20px #e53935;background-color:#e53935;pointer-events:none}
.tt-ft,#cookies,.btn.c{background-color:#1e2b37}
.tt-ft,.tt-ft .menu-nv>ul>li>a,#cookies,.btn.c{color:#fff}
.tt-ft .menu-nv{justify-content:center}
.tt-ft, #cookies{background-color:#4d2b52;color:#FFF}
#cookies{position:fixed;left:0;right:0;bottom:0;z-index:9999}
.morecookies{text-decoration:underline;cursor:pointer}
#cookies p{margin:.3rem 1.5rem;text-align:center;font-size:.75rem;}
#cookies button{min-height:1rem;line-height:1rem;padding:10px 15px;vertical-align:middle;font-size:.65rem;text-transform:uppercase;margin:-.3rem .2rem;border-radius:0}
.content ul.interlinking li:nth-child(8n+1) a,.content ul.interlinking li:nth-child(8n+1) a:hover {background: #a967b5;border: 1px solid #a967b5;color: #FFF}
.content ul.interlinking li:nth-child(8n+2) a,.content ul.interlinking li:nth-child(8n+2) a:hover {background: #6b9490;border: 1px solid #6b9490;color: #FFF}
.content ul.interlinking li:nth-child(8n+3) a,.content ul.interlinking li:nth-child(8n+3) a:hover {background: #c05ed1;border: 1px solid #c05ed1;color: #FFF}
.content ul.interlinking li:nth-child(8n+4) a,.content ul.interlinking li:nth-child(8n+4) a:hover {background: #afb750;border: 1px solid #afb750;color: #FFF}
.content ul.interlinking li:nth-child(8n+5) a,.content ul.interlinking li:nth-child(8n+5) a:hover {background: #23b7aa;border: 1px solid #23b7aa;color: #FFF}
.content ul.interlinking li:nth-child(8n+6) a,.content ul.interlinking li:nth-child(8n+6) a:hover {background: #52b0ff;border: 1px solid #52b0ff;color: #FFF}
.content ul.interlinking li:nth-child(8n+7) a,.content ul.interlinking li:nth-child(8n+7) a:hover {background: #ff6676;border: 1px solid #ff6676;color: #FFF}
.content ul.interlinking li:nth-child(8n+8) a,.content ul.interlinking li:nth-child(8n+8) a:hover {background: #28a62c;border: 1px solid #28a62c;color: #FFF}

@media (max-width:768px) {.content ul.interlinking.f {position: fixed;top: 0;left: 0;right: 0;z-index: 9999;background: #FFF;overflow-x: scroll;overflow-y: hidden;white-space: nowrap;padding-top: 0.5rem;padding-bottom: 0.1rem;padding-left: 0.8rem;padding-right: 0.8rem;}}
@media (max-width:660px){
    #cookies p{margin:5px 0 0 0}
    #cookies button{display: block;width: 100%;margin:8px 0 0 0;}
}
.widget_categories li,.widget_categories li a,.content ul.interlinking li,.content ul.interlinking a{display:inline-block;vertical-align:top;margin-right:.15rem;margin-bottom:.25rem;font-size:.75rem;font-weight:400;min-height:2rem;line-height:1rem}
.widget_nav_menu li{margin-bottom:1rem;padding-left:1rem}
.widget_nav_menu li:before{content:'';width:.3rem;height:.3rem;border-radius:.3rem;background-color:#e53935;position:absolute;left:0;top:.66rem}
.content a[href*=".jpg"],.content a[href*=".png"],.content a[href*=".gif"]{display:inline-block;vertical-align:top}
.content a[href*=".jpg"]:after,.content a[href*=".png"]:after,.content a[href*=".gif"]:after{content:'';width:3rem;height:3rem;position:absolute;right:0;top:0;background:url("data:image/svg+xml,%0A%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23fff' viewBox='0 0 24 24'%3E%3Cpath d='M15.5 14h-.79l-.28-.27C15.41 12.59 16 11.11 16 9.5 16 5.91 13.09 3 9.5 3S3 5.91 3 9.5 5.91 16 9.5 16c1.61 0 3.09-.59 4.23-1.57l.27.28v.79l5 4.99L20.49 19l-4.99-5zm-6 0C7.01 14 5 11.99 5 9.5S7.01 5 9.5 5 14 7.01 14 9.5 11.99 14 9.5 14z'/%3E%3Cpath d='M0 0h24v24H0z' fill='none'/%3E%3C/svg%3E") no-repeat center rgba(0,0,0,.5);background-size:32px;content:''}
@media (max-width:767px){
#menu>ul{display:none;position:fixed;right:1.5rem;bottom:6rem;max-height:calc(90vh - 5.5rem);overflow:auto;width:15rem;z-index:10;background-color:#fff}
#menu.on>ul,#menu-btn.on:after{display:block}
.menu-nv>ul>li[class*="current"]{box-shadow:inset 3px 0 0 #760789;}
.menu-nv .sub-menu a{padding-left:2rem}
.menu-nv .sub-menu .sub-menu a{padding-left:3rem}
.menu-nv li{border-bottom:1px solid #eceff1}
.sub-menu{background-color:#eceff1}
.tt-ft .sub-menu,.share .btn span,.tt-ft .menu-item-has-children>a:after{display:none}
.tt-ft .menu-nv{padding:1rem;text-align:center}
.tt-ft .menu-nv li{display:inline-block;vertical-align:top;border:0;box-shadow:none!important}
.share{position:sticky;top:0}
.share li{-webkit-flex:1 0 auto;-ms-flex:1 0 auto;flex:1 0 auto}
.share .btn{border-radius:0}
.content img,.content iframe,.content video,p>iframe{margin-left:-1rem!important;width:100vw!important;max-width:none}
.share{position:sticky;top:0;margin-left:-1rem;margin-right:-1rem}}
@media (max-width:400px){.tt-ft .menu-nv li{display:block}}
@media (max-width:600px){#wpadminbar{top:-46px}}
@media (max-width:768px){.alignleft,.alignright{float:none;display:block;margin:0 auto 1.5rem}}
@media (min-width:768px){.menu-nv{justify-content:space-between;flex:1 0 auto;}
.menu-nv,.menu-nv>ul,.menu-nv>ul>li{display:flex;align-self:stretch}
.menu-nv>ul>li>a{opacity:.7;font-weight:700;align-self:center}
.menu-nv>ul>li[class*="current"]{box-shadow:inset 0 -3px 0 #760789;}
.menu-nv>ul>li[class*="current"]>a,.menu-nv>ul>li>a:hover{opacity:1}
.sub-menu,#menu-btn{display:none}
.sub-menu{background-color:#fff;position:absolute;left:0;top:100%;width:12rem;z-index:10}
.sub-menu .sub-menu{left:100%;top:0}
.tt-ft .menu-nv>ul>li>a{line-height:3rem}
.tt-ft .sub-menu{bottom:100%;top:auto}
.tt-ft .sub-menu .sub-menu{bottom:0}
li:hover>.sub-menu{display:block}
.tt-bd{display:flex}
.tt-bd>main{width:100%}
body[class*="sd-t"] .tt-bd>main{width:75%}
body.sd-tl .tt-bd>main{padding-left:2rem;order:2}
body.sd-tr .tt-bd>main{padding-right:2rem}
.tt-bd>aside{width:25%}
.sd-f .tt-bd>aside>div{position:sticky;top:2rem}
.share li{padding-right:.3rem}
.share li[class] .btn{border-radius:2px}
.alignleft{float:left;margin-right:2rem}
.alignright{float:right;margin-left:2rem}}
.aligncenter{display:block;margin:0 auto}
.content ul.interlinking{margin-bottom:0;margin-top:0;margin-left:0;margin-right:0;padding-left:0}
ol.BreadcrumbList{padding-left: 0;margin-top: 0;margin-bottom:10px}
ol.BreadcrumbList li{display: inline-block;vertical-align: top;font-size: .75rem;padding-right:5px}
ol.BreadcrumbList span{font-weight: 700;}
.menu-ft span{cursor:pointer;display:block;margin-right:5px;padding:10px}
.content-page ul{margin:20px 50px}
.content-page p a,.content p a{color:#000}
.tablecookies{width:100%;border-collapse: collapse;width: 100%;display: table;border-spacing: 2px;font-size: 15px;line-height: 1.5;word-break:normal;}
.tablecookies tr {display: table-row;vertical-align: inherit;border-color: inherit;}
.tablecookies, .tablecookies td, .tablecookies th {border: 1px solid #ddd;text-align: left;}
.tablecookies th {font-weight: bold;text-align: -internal-center;}
.tablecookies th, .tablecookies td {padding: 15px;display: table-cell;vertical-align: inherit;}
.tablecookies tbody {display: table-row-group;vertical-align: middle;border-color: inherit;}
.table-container{width: 100%;overflow-y: auto;_overflow: auto;margin: 0 0 1em;word-break:normal;}
.dvcss iframe{border:none}.maau{margin:0 auto 10px;text-align:center}.maau iframe{margin:0 auto;}@media (min-width:768px){.tt-hd .search-form input{border-width:0 1px;height:100%}.tt-hd .menu-nv{padding-left:1rem}}body>h1{padding:.3rem 1rem;font-size:.875rem;text-align:center;margin:0;background-color:#760789;color:#FFF;white-space:nowrap;-ms-text-overflow:ellipsis;text-overflow:ellipsis;overflow:hidden}
.videos{margin:0 -.3rem 1.7rem;display:flex;flex-wrap:wrap}
.videos section{width:50%;padding:.3rem}
.videos.rela section{width:100%;max-width:none}
.videos section span{cursor:pointer}
.videos figure{margin:0}
.videos figure:before{display:block;padding-top:56.25%;content:''}
.videos figure:after,.videos figure img{border-radius:2px;position:absolute;left:0;top:0;width:100%!important;height:100%;object-fit:cover;z-index:1;margin:0!important}
.videos figure span{position:absolute;right:.5rem;bottom:.5rem;color:#fff;font-weight:700;font-size:.65rem;background-color:rgba(0,0,0,.5);z-index:3;padding:0 .3rem}
.videos a{display:block}
.videos.cate figure:before{padding-top:70%}
.videos.cate figure:after{background:linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 50%,rgba(0,0,0,0.5) 100%);z-index:2;pointer-events:none;content:''}
.videos.cate .title{position:absolute;left:0;bottom:0;padding:.5rem;color:#fff;text-transform:uppercase;font-size:0.8rem;z-index:3;font-weight:700;margin-bottom:0}
.videos.cate.listactrices figure:before{padding-top:125%}
.videos time{display:block;padding-top:.3rem;font-size:.75rem;opacity:.5;font-weight:500}
@media (max-width:768px){.videos{justify-content:center}.videos section{max-width:220px}}
@media (min-width:400px){.videos.rela section{width:50%}}
@media (min-width:500px){.videos.cate section{width:33.33333333333333%}}
@media (min-width:640px){.videos section{width:33.33333333333333%}.vidbtn{display:flex;flex-wrap:wrap;margin:0 auto .5rem;max-width:600px}.vidbtn>li:first-child{flex:1 0 auto}.videos.cate.listactrices section{width:25%}}
@media (min-width:768px){.no-sd .videos section{width:25%}.videos.cate section,.videos.cate.listactrices section{width:20%}}
@media (min-width:992px){.no-sd .videos section{width:20%}.videos.cate section,.videos.cate.listactrices section{width:14.28571428571429%}}
.vidbtn .btn{display:block;border-radius:3px;margin-bottom:.5rem}
.vidbtn .btn.b{color:#760789;border-color:#760789}
.vidbtn .btn.c{background:#4d2b52;color:#fff}
.video+p{text-align:center}
.vidcol aside+aside{margin-bottom:1rem}
@media (min-width:992px){.vidcol{display:flex;flex-wrap:wrap;justify-content:space-between; width:930px;margin:auto}.vidcol aside{width:600px}.vidcol aside+aside{width:300px}}
.navigation{margin-bottom:10px}
.nav-links span{cursor:pointer}
.nav-links .page-numbers{display:inline-block;vertical-align:top;text-align:center;line-height:2rem;min-width:1rem;font-weight: 700;padding:0 1rem;margin-bottom:.5rem;background-color: #1e2b37;color: #fff;}
.nav-links .page-numbers.current,.nav-links .page-numbers:hover{background-color: #760789;}
.prev.page-numbers>i,.next.page-numbers>i{margin-top:1rem;width:1rem;height:1px;background-color:currentColor;display: inline-block;vertical-align: top;}
.prev.page-numbers>i:before,.next.page-numbers>i:before{content:'';position:absolute;left:1px;top:-5px;width:10px;height:10px;border-top:solid 1px currentColor;border-right:solid 1px currentColor;transform:rotate(-135deg);}
.next.page-numbers>i:before{transform:rotate(45deg);left: auto;right: 0;}
.reportlnk{max-width:125px;margin-bottom:20px}